2023-02-03 22:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005666SharkeysMoll[All Projects] Generalpublic2022-05-29 12:40
Reporterretrogamer 
Assigned ToStingRayProject InfoSharkeys Moll (Zeppelin Games)
http://www.whdload.de/games/SharkeysMoll.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005666: When quit to workbench I get "Adress Error" with 68000 cpu please is it
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

When quit to workbench I get "Adress Error" with 68000 cpu please is it possible to fix?
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011341

retrogamer (reporter)

.whdloadregister file attatched + the game manual please include it for the next update please.

note ~0011364

StingRay (developer)

Patch has been redone, keyboard problems fixed, more trainer options added, CPU dependent delay loops fixed, manual included.
+Notes

-Issue History
Date Modified Username Field Change
2022-05-27 20:07 administrator New Issue
2022-05-27 20:57 StingRay Assigned To => StingRay
2022-05-27 20:57 StingRay Status new => assigned
2022-05-27 22:46 retrogamer File Added: Manual.zip
2022-05-27 22:47 retrogamer File Added: .whdl_registersharkeys
2022-05-27 22:48 retrogamer Note Added: 0011341
2022-05-29 12:40 StingRay Note Added: 0011364
2022-05-29 12:40 StingRay Status assigned => resolved
2022-05-29 12:40 StingRay Resolution open => fixed
+Issue History